Bug 180011 - [PATCH] devel/rubygem-hashie: update to 2.0.5
Summary: [PATCH] devel/rubygem-hashie: update to 2.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-26 22:10 UTC by Steve Wills
Modified: 2013-06-27 03:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-hashie-2.0.5.patch (947 bytes, patch)
2013-06-26 22:10 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-26 22:10:00 UTC
- Update to 2.0.5

Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-26 22:10:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-06-27 03:37:16 UTC
Author: clsung
Date: Thu Jun 27 02:37:08 2013
New Revision: 321839
URL: http://svnweb.freebsd.org/changeset/ports/321839

Log:
  - Update to 2.0.5
  
  PR:		ports/180011
  Submitted by:	swills@

Modified:
  head/devel/rubygem-hashie/Makefile
  head/devel/rubygem-hashie/distinfo

Modified: head/devel/rubygem-hashie/Makefile
==============================================================================
--- head/devel/rubygem-hashie/Makefile	Thu Jun 27 02:35:06 2013	(r321838)
+++ head/devel/rubygem-hashie/Makefile	Thu Jun 27 02:37:08 2013	(r321839)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	rubygem-hashie
-# Date created:		                Mar 03, 2011
-# Whom:			                Cheng-Lung Sung <clsung@FreeBSD.org>
-#
+# Created by: Cheng-Lung Sung <clsung@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	hashie
-PORTVERSION=	1.2.0
+PORTVERSION=	2.0.5
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-hashie/distinfo
==============================================================================
--- head/devel/rubygem-hashie/distinfo	Thu Jun 27 02:35:06 2013	(r321838)
+++ head/devel/rubygem-hashie/distinfo	Thu Jun 27 02:37:08 2013	(r321839)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/hashie-1.2.0.gem) = 7395526d7a3e2e1e65e7a0437f5ba72dc4f3b47c2ed5d12b98c6d8dfc3d1f038
-SIZE (rubygem/hashie-1.2.0.gem) = 15872
+SHA256 (rubygem/hashie-2.0.5.gem) = 77c7ca7616cc3b1f115e749c24b85fb0926d50e94e19d8c75fcda2675152c63f
+SIZE (rubygem/hashie-2.0.5.gem) = 27648
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2013-06-27 03:38:39 UTC
State Changed
From-To: open->closed

Committed. Thank You.